{
    "build": {
        "builder-revision": "152237762184426c6323736f01dea41bdc3d0962",
        "date": "Fri Dec 20 12:39:06 UTC 2024",
        "git-revision": "0b5e2c5dd0df9a608f55d747754e0b47a3179483",
        "id": "268676224"
    },
    "fixed-issues": [
        "LPD-17727","LPD-21830","LPD-2443","LPD-35928"
    ],
    "patch": {
        "id": "211"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.12"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "2740c3a8be209519f4e9137c3033a1212836bad45d541417d1c03971ab9f5030"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dispatch.rest.api.jar",
            "checksum": "594870964e13827390925f8de16b6284aae72f37f639498384760812b9cd956b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "75dc7d68656396273ecf212465ccb6e437628145da5eb6e7cb0f91a3fa05c043"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "6ced1c58d0b6861a7580b04eb6798b8e67fa1daf9120abaf6a70330dd5185f70"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "c386523af2cba2e281ba80ab80b9de1703ba82e62055b264fdcafc45dd76533d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "7329604de0d0608b159f85f0cc61cced8d30de344113e5eb28afe65103a29068"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "d5a0f9fbf2e35806cb1eef2c1ac6d2a41e21a5d39025ba16623a6d1e213335c1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "69e0a277d170b1f852da4c0a5253a61fd503b8b33c20711fa9aa324d6795aab5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "fe06cf658f81f4c31a7bbbcdb12ec1d0568efd4f3df820fcfbdcaf1ee709ac81"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "80d3d7a18b0607a4cc765dcf3400d17e8b1bb16fc90013dfe560942e9891b7fc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "774a85bc5f393388409d39ff6fe2ccbb830d23b195b2b300a60a7bdc9e84db59"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.sharing.web.jar",
            "checksum": "e3c53913958b474338c860efe74be75f4e27e467ec9709719b20229ebca441ac"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "6b30529a7a2aace00f88e1ec716601cc7572b271745ccab3da8fe63074253373"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "856d9d1ee1f5863d93ac82485776e3e185ec5a8e4834977b7e88b1837bb352d1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.service.jar",
            "checksum": "932b4e9340a9655720de445b07141e3f6f5c260e57ac3dea603a8a0afbfa79e7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.change.tracking.web.jar",
            "checksum": "c821c2378e5ecc915efab3ac421087353d51790e37755991f5fd04cdd441ed31"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.impl.jar",
            "checksum": "099343fb86b59a2402f75c898e7a2a542f1e6f6ef12b997a204d2e3cac4b65e1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portlet.display.template.web.jar",
            "checksum": "d7bba040176d77c041cb185a6c5f5140b8442debcc5d7ded95d249fa31e39103"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.sharing.service.jar",
            "checksum": "7aeda051a29d53b3f77f754246d442c6a7dfb73f1d5bc2427b4b7e9efb15482e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "3d2771bf18c065dd788a2992f767d470a42fbd10ff34402d3a7acfb8da7773e8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.template.web.jar",
            "checksum": "e8a0c7405df0c3ea4d241718bf38ccdc4be8b9cbb0b083a76df9db5912c2b135"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "0b7099e9802b8bb9cd9bb4fc70a3636739bd1ac217bbc74ed79edf538512de96"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "2003f4b312d4bcef5f52b3bc3dc8ce12dfbe4f258126046985911caa91e550c6"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "5ce5d3c35c8d8877f42d809bacddd2df028dcfd22583e4bbbc861c84f6c387e3"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "8455330dac2fb88ee878661257df60e93084e14ad9a9a01967e2eb787f105ddf"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "1e9ff7ad52c0d9822acee81106afbec315bcc082a7d6bde327637eb53a1a9cf0"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        }
    ],
    "removed" :[
    ]
}
